body {background-color: #f4f4f4}

::-webkit-scrollbar  {background-color: transparent; width: 2px; height: 2px; border-radius: 1px; z-index: 999}
::-webkit-scrollbar-thumb  {background-color: #4998e7; border-radius: 1px; width: 2px; height: 2px;}
::-ms-scrollbar  {background-color: transparent; width: 2px; height: 2px; border-radius: 1px; z-index: 999}
::-ms-scrollbar-thumb  {background-color: #4998e7; border-radius: 1px; width: 2px; height: 2px;}
::-moz-scrollbar  {background-color: transparent; width: 2px; height: 2px; border-radius: 1px; z-index: 999}
::-moz-scrollbar-thumb  {background-color: #4998e7; border-radius: 1px; width: 2px; height: 2px;}
::-o-scrollbar  {background-color: transparent; width: 2px; height: 2px; border-radius: 1px; z-index: 999}
::-o-scrollbar-thumb  {background-color: #4998e7; border-radius: 1px; width: 2px; height: 2px;}

#nav {height: 35px; padding: 4px 8px; background: #4998e7; color: #eee; position: relative; line-height: 27px;}
#nav .breadcrumb a, #nav .breadcrumb a:hover {color: #eee;}
#nav .child-list a, #nav .child-list a:hover{color: #333}
#nav .btn-child {padding: 3px 10px; border-radius: 0;}
#nav .btn-child.active {color: #4998e7; box-shadow: none;}
#nav .child-list {padding: 10px; background: #fff; border: 1px solid #ddd; position: absolute; top: 35px; right: 8px; display: none;}
#nav .child-list li {height: 30px; line-height: 30px; border-bottom: 1px solid #eee; min-width: 100px; color: #333; text-align: right; padding-right: 10px;}
#nav .child-list li:last-child {border-bottom: none}

.area-filter { padding: 10px; background-color: #fff; box-shadow: 0 1px 3px #ccc; margin-bottom: 10px}
.area-filter ul {overflow: hidden; zoom: 1; max-height: 44px; overflow: hidden;}
.area-filter .ch-a {width: 10%; float: left; font-size: 12px; color: #666}
.area-filter .ch-a li {padding: 3px 10px; color: #999; padding: 3px; font-weight: bold;}
.area-filter .sp-line {height: 1px; background: #ddd; margin: 10px 0}
.area-filter .ch-b {width: 90%; float: left; overflow: hidden; zoom:1}
.area-filter .ch-b li {width: 33.3333%; padding: 3px; float: left; height: 22px; line-height: 16px;}
.area-filter .ch-b li a {display: block; text-align: center; border: 1px solid #fff; border-radius: 3px; white-space: nowrap; font-size: 12px; text-overflow: ellipsis; overflow: hidden; }
.area-filter .ch-b li.active a {color: #4998e7; border-color: #4998e7}
.area-filter .ch-b li.more {text-align: center; cursor: pointer}
.area-filter .ch-b li.more .icon {font-size: 16px;}
.area-filter .ch-b li.more.active {color: #4998e7}

.section { padding:10px; background-color: #fff; box-shadow: 0 1px 3px #ccc; }
.section .title {height: 25px; line-height: 25px;}
.section .title .text-title {font-size: 16px; color: #4998e7; font-weight: bold;}
.section .title .text-title:before {display: inline-block; content: ''; width: 3px; border-radius: 1px; background: #4998e7; margin-right: 5px; height: 13px;}
.section .title-infos.fixed {height: 45px; padding: 10px; box-shadow: 0 -1px 1px #ccc; background: #fff; position: fixed; top: 0px; left: 10px; width: auto; right: 10px;}


.articles li {height: 35px; line-height: 35px; list-style: none; border-bottom: 1px solid #eee}
.articles li:last-child {border-bottom: none}
.articles li a {width: 70%; height: 35px; line-height:35px; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.articles li .addtime {text-align: right; height: 35px; line-height:35px; color: #999; width: 25%; float: right; font-size: 12px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.articles li.new a{color: #4998e7}
.articles li.new a:before {font-size: 10px; color: #fff; line-height: 17px; text-align: center; display: inline-block; margin-right: 2px; content: '新'; width: 16px; height: 16px; background: #4998e7}
.articles li.top a {color: #e74950; width: 80%}
.articles li.top a:before {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; font-size: 10px; line-height: 17px; text-align: center; display: inline-block; color: #fff; background: #e74950; content: '顶'; width: 16px; height: 16px; margin-right: 2px;}
.articles li.top .addtime {width: 18%}

.page {height: 25px; line-height: 25px; font-size: 14px; color: #999; text-align: center; }
.page .btn {padding: 0 8px; background: none; color: #999}
.page .btn.active, .page .btn:active {box-shadow: none;}
.page-count {color: #dca437}
.page-count i {font-style: normal}

.page-count i:nth-child(2) {font-size: 16px; font-weight: bold;}
.page-count i:nth-child(3) {font-size: 10px; color: #bbb}